body {
    font-family: Arial;
    font-size: 14px;
    margin: 0;
    background: url("../obrazky/pozadi.jpg") no-repeat fixed center top transparent;
}

h1, h2, h3 {
    font-family: Cambria;
    font-weight: bold;
}

h1 {
    font-size: 30px;
    margin: 40px 30px 30px 30px;
}

h2 {
    font-size: 20px;
    margin: 30px 20px 20px 20px;
}

h3 {
    font-size: 17px;
    margin: 20px 10px 10px 10px;
}

p {
    font-family: Times-New-Roman;
    font-size: 16px;
}

a, a:visited {
    color: black;
}

a:hover {
    color: darkred;
}

li {
    margin: 5px 0;
}

table {
    border: none;
    border-spacing: 0px;
}

table td {
    padding: 0;
}

.cover {
    width: 100%;
    margin: 0px;
    padding: 0px;
    float: left;
}

.card {
    border-radius: 10px;
    box-shadow: 3px 3px 6px black;
    padding: 10px;
    text-align: center;
    margin: 10px 0;
}

.card .title {
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
}

.card img {
    box-shadow: 0 0 3px black;
    margin: 20px 10px 0 0;
    float: left;
    height: 91px;
    width: 70px;
}

.card ul, .card p {
    margin: 5px;
    text-align: left;
    font-size: 14px;
    font-style: italic;
}

.card p.question {
    font-style: normal;
    font-weight: bold;
    margin-top: 10px;
}

.card .author {
    text-align: right;
    font-style: italic;
    font-weight: bold;
    font-size: 12px;
}

#obal {
    width: 950px;
    margin: 0 auto 0 auto;
    position: relative;
}

#zahlaviObal, #nastrojeObal, #obsahObal, #stredObal, .navigaceObal,
.zalozeniObal, #textObal, .boxObal, #zapatiObal, .novinkyObal, .tymVHistoriiObal,
#obalFotkaMuzstva, .hracSoupiskaObal, .obalHracu, .odkazyObal, .datumObal,
#kontaktyDiv, .vizitkaObal, .nazorObal, #formularObal, .chybyObal, .hraciObal,
#sestavaObal, .fotoObal {
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
}

#zahlaviObal {
    background: url("../obrazky/afkBratcice.png") no-repeat center transparent;
}

#zahlavi {
    text-align: center;
    height: 222px;
}

#nadpisTitle {
    display: block;
    height: 145px;
    width: 880px;
    position: absolute;
    top: 60px;
    left: 45px;
}

#nastrojeObal {
    height: 28px;
    float: none;
    background: url("../obrazky/nastroje.png") repeat scroll center top transparent;
    background: -webkit-linear-gradient(top, black 0%,darkred 100%);
    background: -moz-linear-gradient(top, black 0%,darkred 100%);
    background: -o-linear-gradient(top, black 0%,darkred 100%);
    background: -ms-linear-gradient(top, black 0%,darkred 100%);
    background: linear-gradient(black 0%,darkred 100%);
}

#nastroje {
    min-width: 950px;
    margin: 0 auto;
    color: white;
    padding: 0 10px;
}

#dnesniDatum {
    float: left;
    text-align: left;
    padding: 6px 0 0 0;
}

#dnesniDatum span {
    font-weight: bold;
    font-size: 16px;
}

#prihlasovani {
    float: right;
    font-size: 11px;
    font-weight: bold;
}

#formPrihlasovani {
    float: left;
}

#formPrihlasovani input {
    width: 100px;
    font-size: 11px;
    margin: 4px 5px;
}

#formPrihlasovani input#odeslatP {
    font-size: 12px;
    font-family: Arial;
    text-decoration: underline;
    background: url("../obrazky/nastroje.png") repeat scroll center top transparent;
    background: -webkit-linear-gradient(top, black 0%,darkred 100%);
    background: -moz-linear-gradient(top, black 0%,darkred 100%);
    background: -o-linear-gradient(top, black 0%,darkred 100%);
    background: -ms-linear-gradient(top, black 0%,darkred 100%);
    background: linear-gradient(black 0%,darkred 100%);
    color: white;
    border: none;
    font-weight: bold;
    width: 67px;
    height: 28px;
    margin: 0;
}

#formPrihlasovani input#odeslatP:hover {
    background: url("../obrazky/nastrojeObr.png") repeat-x scroll left top transparent;
    background: -webkit-linear-gradient(top, darkred 0%,black 100%);
    background: -moz-linear-gradient(top, darkred 0%,black 100%);
    background: -o-linear-gradient(top, darkred 0%,black 100%);
    background: -ms-linear-gradient(top, darkred 0%,black 100%);
    background: linear-gradient(darkred 0%,black 100%);
    cursor: pointer;
}

#nastroje a:hover {
    color: white;
    text-decoration: underline;
}

/*********** menu část ***********/
#menuObal {
    display: block;
    margin: 0;
    padding: 0;
}

#menuUlHl,
#menuUlHl ul,
#menuUlHl li,
#menuUlHl a {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

#menuUlHl {
    width: 100%;
    height: 51px;
}

#menuUlHl .menuliHl {
    float: left;
    position: relative;
    list-style: none;
    display: block;
    height: 39px;
    margin-left: 2px;
    top: 10px;
    -webkit-transition: top .25s ease .1s, height 0s ease 0s;
    -moz-transition: top .25s ease .1s, height 0s ease 0s;
    -o-transition: top .25s ease .1s, height 0s ease 0s;
    -ms-transition: top .25s ease .1s, height 0s ease 0s;
    transition: top .25s ease .1s, height 0s ease 0s;
}

#menuUlHl .menuliHl .menuAHl {
    display: block;
    padding: 0 20px;
    line-height: 39px;
    height: 100%;
    text-decoration: none;
    color: white;
    border: 2px solid black;
    border-bottom: none;
    font-weight: bold;
    font-size: 16px;
    
    -webkit-border-radius: 10px 10px 0 0;
    -ms-border-radius: 10px 10px 0 0;
    -o-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;

    background: url("../obrazky/zalMal.png") repeat scroll center top transparent;
    background: -webkit-linear-gradient(top, darkred 0%,black 100%);
    background: -moz-linear-gradient(top, darkred 0%,black 100%);
    background: -o-linear-gradient(top, darkred 0%,black 100%);
    background: -ms-linear-gradient(top, darkred 0%,black 100%);
    background: linear-gradient(darkred 0%,black 100%);
    
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}

#menuUlHl .menuliHl:first-child {
    margin-left: 0;
}

#menuUlHl .menuliHl:hover {
    -webkit-transition: top .25s ease .1s, height .25s ease .1s;
    -moz-transition: top .25s ease .1s, height .25s ease .1s;
    -o-transition: top .25s ease .1s, height .25s ease .1s;
    -ms-transition: top .25s ease .1s, height .25s ease .1s;
    transition: top .25s ease .1s, height .25s ease .1s;
}

#menuUlHl .menuliHl:hover, #menuUlHl .menuliHl.menuAOzn {
    height: 49px;
    top: 0;
    z-index: 10;
}

#menuUlHl .menuliHl:hover > .menuAHl {
    height: 49px;

    background: url("../obrazky/zalVel.png") repeat scroll center top transparent;
    background: -webkit-linear-gradient(top, black 0%,darkred 100%);
    background: -moz-linear-gradient(top, black 0%,darkred 100%);
    background: -o-linear-gradient(top, black 0%,darkred 100%);
    background: -ms-linear-gradient(top, black 0%,darkred 100%);
    background: linear-gradient(black 0%,darkred 100%);
    
    -webkit-transition: height .25s ease .25s;
    -moz-transition: height .25s ease .25s;
    -o-transition: height .25s ease .25s;
    -ms-transition: height .25s ease .25s;
    transition: height .25s ease .25s;
}

.menuliHl ul {
    position: absolute;
    top: 41px;
    left: 2px;
    opacity: 0;
    list-style-type: none;
    z-index: -2;

    background: darkred;
    background: -webkit-linear-gradient(top, darkred 0%,black 100%);
    background: -moz-linear-gradient(top, darkred 0%,black 100%);
    background: -o-linear-gradient(top, darkred 0%,black 100%);
    background: -ms-linear-gradient(top, darkred 0%,black 100%);
    background: linear-gradient(darkred 0%,black 100%);
    
    -webkit-border-radius: 0 100px 10px 10px;
    border-radius: 0 0 10px 10px;
    
    -webkit-transition: opacity .25s ease .1s, top .25s ease .1s;
    -moz-transition: opacity .25s ease .1s, top .25s ease .1s;
    -o-transition: opacity .25s ease .1s, top .25s ease .1s;
    -ms-transition: opacity .25s ease .1s, top .25s ease .1s;
    transition: opacity .25s ease .1s, top .25s ease .1s;
    
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 1);
    -ms-box-shadow: 0 0 8px rgba(0, 0, 0, 1);
    -o-box-shadow: 0 0 8px rgba(0, 0, 0, 1);
    box-shadow: 0 0 8px rgba(0, 0, 0, 1);
}

#menuUlHl .menuliHl:hover > ul {
    opacity: 1;
    top: 51px;
}
 
#menuUlHl ul li {
    height: 0;
    min-width: 130px;
    overflow: hidden;
    text-align: center;
    border-bottom: 1px solid black;
    
    -webkit-transition: height .25s ease .1s;
    -moz-transition: height .25s ease .1s;
    -o-transition: height .25s ease .1s;
    -ms-transition: height .25s ease .1s;
    transition: height .25s ease .1s;
}
 
#menuUlHl li:hover > ul li {
    height: 36px;
    overflow: visible;
    padding: 0;
}

#menuUlHl ul li a {
    display: block;
    color: white;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    text-decoration: none;
    opacity: 0.5;
    
    -webkit-transition: opacity .3s ease-in-out;
    -moz-transition: opacity .3s ease-in-out;
    -o-transition: opacity .3s ease-in-out;
    -ms-transition: opacity .3s ease-in-out;
    transition: opacity .3s ease-in-out;
}
 
#menuUlHl ul li:last-child {
    border: none;
}

#menuUlHl ul li:hover a {
    opacity: 1;
    text-shadow: 2px 2px 2px rgba(0,0,0,.6);
}

#menuUlHl .menuliHl.menuAOzn {
    z-index: 0;
}

#menuUlHl .menuliHl.menuAOzn .menuAHl {
    line-height: 49px;
    background: rgb(245, 245, 245);
    color: black;
    
    -webkit-box-shadow: -3px -4px 3px rgba(0, 0, 0, 0.5), 3px -4px 3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: -3px -4px 3px rgba(0, 0, 0, 0.5), 3px -4px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow: -3px -4px 3px rgba(0, 0, 0, 0.5), 3px -4px 3px rgba(0, 0, 0, 0.5);
    box-shadow: -4px -4px 3px rgba(0, 0, 0, 0.5), 4px -4px 3px rgba(0, 0, 0, 0.5);
}

#menuUlHl .menuliHl.menuAOzn:first-child .menuAHl {
    border-left-color: white;
}

#menuUlHl .menuliHl.menuAOzn:hover > .menuAHl {
    background: rgb(245, 245, 245);
}

/*********** obsahová část ************/
#obsahObal {
    background-color: rgb(245, 245, 245);
    border-radius: 0 10px 10px 10px;
    -webkit-box-shadow: 0px 0px 10px 6px black;
    -ms-box-shadow: 0px 0px 10px 6px black;
    -o-box-shadow: 0px 0px 10px 6px black;
    box-shadow: 0px 0px 10px 6px black;
    z-index: -100;
}

#stredObal {
    width: 70%;
    border-radius: 0 0 0 10px;
}

.boxNadpis, .boxObsahObal, #navigace, .nadpis {
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
}

.navigaceObal {
    margin: 20px 0 0 -15px;
}

#navigace {
    float: left;
    background: url("../obrazky/nastroje.png") repeat-x scroll left top transparent;
    background: -webkit-linear-gradient(top, black 0%,darkred 100%);
    background: -moz-linear-gradient(top, black 0%,darkred 100%);
    background: -o-linear-gradient(top, black 0%,darkred 100%);
    background: -ms-linear-gradient(top, black 0%,darkred 100%);
    background: linear-gradient(black 0%,darkred 100%);
    
    border: 2px solid black;
    border-radius: 10px 10px 10px 0;
    margin: 0;
    padding: 0;
}

.klapkaL {
    background: url("../obrazky/klapkaL.png") repeat-x scroll left top transparent;
    width: 13px;
    float: left;
    height: 28px;
    border-radius: 10px 0 0 0;
    margin-right: 25px;
}

.zalozeniL {
    float: left;
    background: url("../obrazky/zalozeniL.png");
    width: 15px;
    height: 14px;
    margin: 0;
}

#navigace b, #navigace a, #navigace a:visited, #prihlasovani a, #prihlasovani a:visited {
    float: left;
    padding: 7px 10px 6px 10px;
    color: white;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
    border-left: 1px solid black;
}

#navigace a, #prihlasovani a {
    text-decoration: underline;
}

#navigace a:hover, #prihlasovani a:hover {
    background: url("../obrazky/nastrojeObr.png") repeat-x scroll left top transparent;
    background: -webkit-linear-gradient(top, darkred 0%,black 100%);
    background: -moz-linear-gradient(top, darkred 0%,black 100%);
    background: -o-linear-gradient(top, darkred 0%,black 100%);
    background: -ms-linear-gradient(top, darkred 0%,black 100%);
    background: linear-gradient(darkred 0%,black 100%);
}

.nadpisObal {
    margin: 20px 0 0 -45px;
    padding: 0;
    width: 650px;
    float: left;
}

.nadpis {
    float: left;
    background: url("../obrazky/nadpis.png") repeat-x scroll left top transparent;
    background: -webkit-linear-gradient(top, black 0%,darkred 100%);
    background: -moz-linear-gradient(top, black 0%,darkred 100%);
    background: -o-linear-gradient(top, black 0%,darkred 100%);
    background: -ms-linear-gradient(top, black 0%,darkred 100%);
    background: linear-gradient(black 0%,darkred 100%);
    
    margin: 0;
    padding-right: 30px;
    font-size: 30px;
    font-weight: bold;
    color: white;
    font-family: Cambria;
    border: 2px solid black;
    border-radius: 10px 10px 10px 0;
}

.nadpis span {
    float: left;
    margin: 20px 0;
}

.klapkaNadpisL {
    background: url("../obrazky/klapkaNadpisL.png") repeat-x scroll left top transparent;
    width: 13px;
    float: left;
    height: 76px;
    border-radius: 10px 0 0 0;
    margin-right: 65px;
}

#textObal {
    float: none;
}

#text {
    padding: 10px 30px;
}

.autor {
    float: left;
    width: 100%;
    text-align: right;
    font-style: italic;
    font-size: 11px;
    margin: 3px 0;
}

/****************************** Pravý sloupec *********************************/
#pravySlObal {
    float: right;
    margin: 0;
    padding: 0;
    width: 30%;
    text-align: center;
    margin-bottom: 5px;
}

#pravySlObal img {
    margin-top: 20px;
}

.upozorneni li {
    text-align: left;
    font-size: 14px;
    margin-bottom: 3px;
}

.upozorneni p {
    text-align: center;
}

.fb:hover {
    opacity: 0.7;
}

.boxNadpisObal {
    float: left;
    margin: 20px -15px 0 0;
}

.boxNadpis {
    height: 28px;
    line-height: 28px;
    float: left;
    background: url("../obrazky/nastroje.png") repeat-x scroll left top transparent;
    background: -webkit-linear-gradient(top, black 0%,darkred 100%);
    background: -moz-linear-gradient(top, black 0%,darkred 100%);
    background: -o-linear-gradient(top, black 0%,darkred 100%);
    background: -ms-linear-gradient(top, black 0%,darkred 100%);
    background: linear-gradient(black 0%,darkred 100%);
    
    -webkit-box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow: -3px 3px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    
    border-radius: 10px 0 0 10px;
    padding: 0;
    font-size: 12px;
    width: 283px;
    color: white;
    border: 2px solid black;
    border-right: none;
    font-weight: bold;
}

.boxNadpis a, .boxNadpis a:visited {
    color: white;
}

.klapkaP {
    background: url("../obrazky/klapkaP.png") repeat-x scroll left top transparent;
    width: 13px;
    float: left;
    height: 28px;
    border-radius: 0 10px 0 0;
    border: 2px solid black;
    border-left: none;
}

.zalozeniP {
    float: right;
    background: url("../obrazky/zalozeniP.png");
    width: 15px;
    height: 14px;
    margin: 0;
}

.boxObsahObal {
    float: left;
    width: 261px;
    margin: -14px 10px 0 10px;
    border: 2px solid black;
    border-top: none;
    border-radius: 0 0 10px 10px;
    position: relative;
    z-index: 7;
    background-color: rgb(245, 245, 245);
}

.booTabs {
    position: relative;
    top: -33px;
    margin-bottom: -28px;
}

.boxObsah, .tabs {
    margin: 5px 4px;
    text-align: center;
    font-size: 17px;
    font-weight: bold;
}

.boxObsah ul {
    font-size: 14px;
    padding-left: 20px;
    text-align: left;
}

.boxObsah a {
    display: block;
    margin-bottom: 5px;
}

.boxObsah span {
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-top: 10px;
}

.slovoZa {
    display: inline !important;
}

.tabs {
    text-align: left;
}

.boxObal input {
    display: none;
}

.boxObal label {
    cursor: pointer;
    padding-top: 3px;
    padding-bottom: 6px;
    float: left;
    width: 100px;
    text-align: center;
    position: relative;
    top: -40px;
    left: 2px;
    font-size: 12px;
    font-weight: bold;
    color: white;
    border-bottom: 2px solid black;
    border-radius: 5px 5px 0 0;

    -webkit-box-shadow: inset -3px -2px 2px rgba(0, 0, 0, 0.5), inset 3px -2px 2px rgba(0, 0, 0, 0.5);
    -o-box-shadow: inset -3px -2px 2px rgba(0, 0, 0, 0.5), inset 3px -2px 2px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: inset -3px -2px 2px rgba(0, 0, 0, 0.5), inset 3px -2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: inset -3px -2px 2px rgba(0, 0, 0, 0.5), inset 3px -2px 2px rgba(0, 0, 0, 0.5);
    
    background: url("../obrazky/nastrojeObr.png") repeat-x scroll left top transparent;
    background: -webkit-linear-gradient(top, darkred 0%,black 100%);
    background: -moz-linear-gradient(top, darkred 0%,black 100%);
    background: -o-linear-gradient(top, darkred 0%,black 100%);
    background: -ms-linear-gradient(top, darkred 0%,black 100%);
    background: linear-gradient(darkred 0%,black 100%);
}

.boxObal input:checked + label {
    border: 0;
    padding-top: 3px;
    padding-bottom: 15px;
    color: black;
    background: rgb(245, 245, 245);
    z-index: 6;
    -webkit-animation: page 0.2s linear;
    -moz-animation: page 0.2s linear;
    -ms-animation: page 0.2s linear;
    -o-animation: page 0.2s linear;
    animation: page 0.2s linear;
    -webkit-box-shadow: -3px -3px 2px rgba(0, 0, 0, 1), 3px -3px 2px rgba(0, 0, 0, 1);
    -o-box-shadow: -3px -3px 2px rgba(0, 0, 0, 1), 3px -3px 2px rgba(0, 0, 0, 1);
    -ms-box-shadow: -3px -3px 2px rgba(0, 0, 0, 1), 3px -3px 2px rgba(0, 0, 0, 1);
    box-shadow: -3px -3px 2px rgba(0, 0, 0, 1), 3px -3px 2px rgba(0, 0, 0, 1);
}

.boxObal label.tab-label-1 {
    margin-left: 10px;
}

.boxObal input:hover + label {
    padding-top: 3px;
    padding-bottom: 6px;
    background: none;
    border-bottom: 2px solid black;
    -webkit-box-shadow: inset -3px -2px 2px rgba(0, 0, 0, 0.5), inset 3px -2px 2px rgba(0, 0, 0, 0.5);
    -o-box-shadow: inset -3px -2px 2px rgba(0, 0, 0, 0.5), inset 3px -2px 2px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: inset -3px -2px 2px rgba(0, 0, 0, 0.5), inset 3px -2px 2px rgba(0, 0, 0, 0.5);
    box-shadow: inset -3px -2px 2px rgba(0, 0, 0, 0.5), inset 3px -2px 2px rgba(0, 0, 0, 0.5);
}

.boxObal input:checked:hover + label {
    padding-top: 3px;
    padding-bottom: 15px;
    background: rgb(245, 245, 245);
    border-bottom: none;
    cursor: default;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

.bnTabs {
    text-align: right;
    width: 253px;
    padding-right: 30px;
}

.content {
    float: left;
    position: relative;
    width: 100%;
    height: 110px;
    z-index: 5;
    overflow: hidden;
}

.cont-table {
    height: auto;
    overflow: hidden;
    position: relative;
}

.tabulka-tab-content {
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transform: translateX(250px);
    -moz-transform: translateX(250px);
    -o-transform: translateX(250px);
    -ms-transform: translateX(250px);
    transform: translateX(250px);
    -webkit-transition: -webkit-transform 0.4s ease-out, opacity 0.3s linear;
    -moz-transition: -moz-transform 0.4s ease-out, opacity 0.3s linear;
    -o-transition: -o-transform 0.4s ease-out, opacity 0.3s linear;
    -ms-transition: -ms-transform 0.4s ease-out, opacity 0.3s linear;
    transition: transform 0.4s ease-out, opacity 0.3s linear;
    pointer-events: none;
}

.tabulka-tab-content.active {
    position: relative;
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    pointer-events: auto;
    z-index: 2;
}

.tabulka-tab-content.leaving {
    opacity: 0;
    z-index: 1;
}

.tabulka-tab-content.slide-left {
    -webkit-transform: translateX(-250px);
    -moz-transform: translateX(-250px);
    -o-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    transform: translateX(-250px);
}

.tabulka-tab-content.slide-right {
    -webkit-transform: translateX(250px);
    -moz-transform: translateX(250px);
    -o-transform: translateX(250px);
    -ms-transform: translateX(250px);
    transform: translateX(250px);
}

.tabulka-tabs {
    width: calc(100% - 24px);
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(80px, 1fr));
    padding-inline-start: 10px;
    padding-inline-end: 40px;
}

.tabulka-tabs .tab-label-js {
    width: auto;
    float: unset;
}

.tab-label-js.active {
    border: 0;
    padding-top: 3px;
    padding-bottom: 15px;
    color: black;
    background: rgb(245, 245, 245);
    z-index: 6;
    -webkit-box-shadow: -3px -3px 2px rgba(0, 0, 0, 1), 3px -3px 2px rgba(0, 0, 0, 1);
    -ms-box-shadow: -3px -3px 2px rgba(0, 0, 0, 1), 3px -3px 2px rgba(0, 0, 0, 1);
    -o-box-shadow: -3px -3px 2px rgba(0, 0, 0, 1), 3px -3px 2px rgba(0, 0, 0, 1);
    box-shadow: -3px -3px 2px rgba(0, 0, 0, 1), 3px -3px 2px rgba(0, 0, 0, 1);
    -webkit-animation: page 0.2s linear;
    -moz-animation: page 0.2s linear;
    -ms-animation: page 0.2s linear;
    -o-animation: page 0.2s linear;
    animation: page 0.2s linear;
}

.content div.content-1, .content div.content-2 {
    text-align: center;
    position: absolute;
    top: 0;
    z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    transition: all linear 0.3s;
    margin-top: 10px;
}

.content-1 {
    width: 100%;
    -webkit-transform: translateX(-250px);
    -moz-transform: translateX(-250px);
    -o-transform: translateX(-250px);
    -ms-transform: translateX(-250px);
    transform: translateX(-250px);
}

.content-2 {
    width: 100%;
    -webkit-transform: translateX(250px);
    -moz-transform: translateX(250px);
    -o-transform: translateX(250px);
    -ms-transform: translateX(250px);
    transform: translateX(250px);
}

input.tab-selector-1:checked ~ .boxObsahObal .tabs .content .content-1,
input.tab-selector-2:checked ~ .boxObsahObal .tabs .content .content-2 {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -o-transform: translateX(0px);
    -ms-transform: translateX(0px);
    transform: translateX(0px);
    z-index: 100;
    opacity: 1;
    -webkit-transition: all ease-out 0.4s 0.1s;
    -moz-transition: all ease-out 0.4s 0.1s;
    -o-transition: all ease-out 0.4s 0.1s;
    -ms-transition: all ease-out 0.4s 0.1s;
    transition: all ease-out 0.4s 0.1s;
}

.vystupObal {
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 14px;
    margin-top: 5px;
}

.neviditelne {
    visibility: hidden;
    font-size: 0.1px;
    display: none;
}

.tabulka {
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    text-align: center;
}

.tabulka a {
    height: 16px;
    line-height: 16px;
}

.tabulka td {
    border-bottom: lightgrey solid 1px;
    padding-inline: 4px;
}

.tabulka tr td:first-child, .tabulka tr td:last-child {
    width: 24px;
    text-align: end;
}

.tabulka td.nazev, .tabulkaV td.doleva, .tabulkaV th.doleva {
    text-align: left;
}

.tabulka tr.oznacit a {
    color: white;
}

.tabulka tr.oznacit a:hover {
    color: white;
}

.tabulka td .tabulkaA {
    margin: 0;
    padding: 0;
    text-decoration: none;
    padding: 2px 0;
}

.tabulka td .tabulkaA:hover {
    color: black;
}

.tabulkaNadpis {
    padding: 0;
}

.tabulkaNadpis a {
    width: 283px;
    display: block;
}

/********************************* Zápatí ************************************/
#zapati {
    margin: 5px 0;
    text-align: center;
    font-weight: bold;
    border-radius: 10px;
    background-color: rgb(245, 245, 245);
    opacity: 0.75;
    padding: 5px 0;
}

/****************** home ************************/
.novinky, .nazor, .vizitka, #mapa iframe {
    -webkit-box-shadow: 3px 3px 6px black;
    -ms-box-shadow: 3px 3px 6px black;
    -o-box-shadow: 3px 3px 6px black;
    box-shadow: 3px 3px 6px black;
}

.novinky {
    margin-bottom: 15px;
    border-radius: 10px;
    -webkit-transition: all .25s ease 0s;
    -ms-transition: all .25s ease 0s;
    -o-transition: all .25s ease 0s;
    transition: all .25s ease 0s;
}

.novinky:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.novinkyObal a {
    text-decoration: none;
    display: block;
    padding: 10px;
    color: black;
}

.novinkyObal a:hover {
    color: black;
}

.novinkyObal a.datumNov {
    display: block;
    text-align: right;
    font-size: 12px;
    padding-bottom: 0;
}

.novinkyObal a.nadpisNov {
    font-family: Cambria;
    font-size: 20px;
    font-weight: bold;
    display: block;
    padding: 0 10px 0 20px;
}

#strankovani {
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px 0;
}

#strankovani a, #strankovani b {
    padding: 6px 8px;
    text-decoration: none;
    border: 1px solid black;
    margin: 0 2px;
    border-radius: 5px;
    color: white;
    position: relative;
    top: 0;
    
    background: url("../obrazky/nastrojeObr.png") repeat-x scroll left top transparent;
    background: -webkit-linear-gradient(top, darkred 0%,black 100%);
    background: -moz-linear-gradient(top, darkred 0%,black 100%);
    background: -o-linear-gradient(top, darkred 0%,black 100%);
    background: -ms-linear-gradient(top, darkred 0%,black 100%);
    background: linear-gradient(darkred 0%,black 100%);
}

#strankovani a {
    -webkit-transition: opacity 0.25s ease .1s;
    -moz-transition: opacity 0.25s ease .1s;
    -o-transition: opacity 0.25s ease .1s;
    -ms-transition: opacity 0.25s ease .1s;
    transition: opacity 0.25s ease .1s;
    opacity: .7;
}

#strankovani a:hover {
    opacity: 1;
}

#strankovani b {
    background: url("../obrazky/nastroje.png") repeat-x scroll left top transparent;
    background: -webkit-linear-gradient(top, black 0%,darkred 100%);
    background: -moz-linear-gradient(top, black 0%,darkred 100%);
    background: -o-linear-gradient(top, black 0%,darkred 100%);
    background: -ms-linear-gradient(top, black 0%,darkred 100%);
    background: linear-gradient(black 0%,darkred 100%);
    opacity: .3;
}

/****************** historie ********************/
.tymVHistoriiObal {
    margin-bottom: 16px;
    vertical-align: middle;
}

.tymVHistoriiObal a, #fotkaMuzstva a, .fotoClanky {
    -webkit-box-shadow: 0 0 8px black;
    -ms-box-shadow: 0 0 8px black;
    -o-box-shadow: 0 0 8px black;
    box-shadow: 0 0 8px black;
}

.tymVHistoriiObal a {
    float: left;
    width: 250px;
    margin: 0 16px;
}

.infoFotoObal {
    float: left;
    width: 317px;
    margin: 0;
    padding: 0;
}

.nadpisFoto {
    display: block;
    text-align: center;
    font-size: 16px;
}

.infoFoto p {
    font-size: 12px;
    font-family: Arial;
}

#fotkyHistorieDiv {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 16px;
}

/****************** soupiska ********************/
#fotkaMuzstva {
    float: left;
}

#fotkaMuzstva a {
    float: left;
    width: 600px;
    margin-left: 3px;
}

#popisFotky {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    padding: 5px;
    font-size: 12px;
}

#popisFotky p {
    font-family: Arial;
    font-size: 12px;
}

.obalHracu {
    margin-bottom: 20px;
}

.hracSoupiskaObal {
    width: 33.3%;
}

.hracSoupiska {
    height: 80px;
    text-align: center;
    padding: 5px 0;
    margin: 2px 2px 10px 2px;
    border-radius: 10px;
    
    -webkit-box-shadow: 0 0 5px black;
    -ms-box-shadow: 0 0 5px black;
    -o-box-shadow: 0 0 5px black;
    box-shadow: 0 0 5px black;
}

.jmeno {
    font-weight: bold;
    margin: 5px 0;
    font-size: 13px;
}

.hracSoupiska img, .vizitka img {
    float: left;
    margin: 0 5px;
    -webkit-box-shadow: 0 0 3px black;
    -ms-box-shadow: 0 0 3px black;
    -o-box-shadow: 0 0 3px black;
    box-shadow: 0 0 3px black;
}

.hracSoupiska p {
    margin: 7px 0 12px 0;
    font-size: 12px;
    color: #818181;
}

.zapasy, .goly, .zluteKarty, .cerveneKarty {
    float: left;
    padding-left: 15px;
    margin-right: 5px;
}

.zapasy {
    background: url("../obrazky/dres.png") no-repeat left transparent;
}

.posun {
    margin-left: 25px;
    padding-left: 17px;
}

.zapasyTab {
    padding: 0;
    margin: 0;
}

.goly {
    background: url("../obrazky/mic.png") no-repeat left transparent;
}

.zluteKarty {
    background: url("../obrazky/zk.png") no-repeat left transparent;
}

.cerveneKarty {
    background: url("../obrazky/ck.png") no-repeat left transparent;
}

.posledni {
    margin-right: 0;
}

.hracSoupiska .funkce {
    font-size: 14px;
    color: black;
}

/******************* zapasy *********************/
.tabulkaV {
    font-weight: normal;
    width: 100%;
    text-align: center;
    font-size: 14px;
    margin-bottom: 10px;
}

.tabulkaV td, .tabulkaV th {
    border-bottom: lightgrey solid 1px;
    padding: 5px;
}

.tabulkaV td.doprava, .tabulkaV th.doprava {
    text-align: right;
}

.tabulkaV th {
    color: lightgrey;
}

.tabulkaV a.oznacit, .tabulkaV a.oznacit:visited {
    color: white;
}

.edit {
    margin: 30px 0;
}

.edit tr:hover, .edit tr:hover a {
    background-color: lightgray;
}

.edit tr.bezHover:hover {
    background: none;
    color: black;
}

.edit tr:hover th {
    background: rgb(245, 245, 245);
}

.tabulkaV a.oznacit:hover {
    color: black;
}

.tabulkaV tr.zaplaceno {
    color: lightgray;
}

.tabulkaV tr.zaplaceno a, .tabulkaV tr.zaplaceno a:visited {
    color: lightgray;
}

.tabulkaV tr.zaplaceno:hover , .tabulkaV tr.zaplaceno:hover a {
    background-color: lightsalmon;
    color: white;
}

.tabulkaV tr.celkem, .tabulkaV tr.celkem a, .tabulkaV tr.celkem a:visited {
    background-color: black;
    color: white;
    font-weight: bold;
}

.tabulkaV tr.celkem a:hover {
    color: lightgrey;
}

.edit tr.celkem:hover {
    background-color: black;
}

.tabulkaV tr.nezaplaceno {
    background-color: darkred;
    color: white;
    font-weight: bold;
    font-size: 18px;
}

.edit tr.nezaplaceno:hover {
    background-color: darkred;
}

.domaci {
    text-align: right;
}

.host {
    text-align: left;
}

.tucne {
    font-weight: bold;
}

.tabulkaV th.bezohraniceni {
    border: none;
}

.odkazy {
    text-align: right;
    margin: 10px 10px 20px 0;
}

.mala {
    width: 50%;
}

/******************* tabulka ********************/
.pismo16 {
    font-size: 16px;
}

.tabulkaV td.nazev, .tabulkaV th.nazev {
    text-align: left;
}

.tabulkaV tr.oznacit, .tabulka tr.oznacit {
    background-color: darkred;
    color: white;
}

/******************* fotogalerie ****************/
.fotkyObal {
    width: 100%;
    float: left;
    height: 123px;
    margin-bottom: 10px;
}

.datumObal {
    text-align: center;
    line-height: 23px;
}

.datumObal .pomocny {
    width: 70px;
    height: 23px;
    float: right;
    position: relative;
    right: 0;
    top: 0;
    z-index: 0;
    border-radius: 10px 10px 0 0;
    margin-right: 1px;
    visibility: hidden;
    opacity: .5;
    -webkit-box-shadow: 3px 3px 8px black;
    -o-box-shadow: 3px 3px 8px black;
    -ms-box-shadow: 3px 3px 8px black;
    box-shadow: 3px 3px 8px black;
    
    -webkit-transition: box-shadow 0.6s ease;
    -moz-transition: box-shadow 0.6s ease;
    -o-transition: box-shadow 0.6s ease;
    -ms-transition: box-shadow 0.6s ease;
    transition: box-shadow 0.6s ease;
}

.datumObal .datumDiv {
    float: right;
    width: 70px;
    font-size: 12px;
    border-radius: 10px 10px 0 0;
    position: relative;
    left: 71px;
    z-index: 2;
    visibility: hidden;
    color: black;
    opacity: 0.5;
    margin-right: 1px;
    
    -webkit-transition: opacity 0.6s ease, color 0.6s ease;
    -moz-transition: opacity 0.6s ease, color 0.6s ease;
    -o-transition: opacity 0.6s ease, color 0.6s ease;
    -ms-transition: opacity 0.6s ease, color 0.6s ease;
    transition: opacity 0.6s ease, color 0.6s ease;
}

.fotoObal {
    width: 604px;
    background-color: rgb(245, 245, 245);
    border-radius: 10px;
    opacity: .5;
    position: relative;
    z-index: 1;
    
    -webkit-box-shadow: 3px 3px 8px black;
    -ms-box-shadow: 3px 3px 8px black;
    -o-box-shadow: 3px 3px 8px black;
    box-shadow: 3px 3px 8px black;
    
    -webkit-transition: box-shadow 0.6s ease;
    -moz-transition: box-shadow 0.6s ease;
    -o-transition: box-shadow 0.6s ease;
    -ms-transition: box-shadow 0.6s ease;
    transition: box-shadow 0.6s ease;
}

.nazevFotek {
    float: left;
    width: 584px;
    line-height: 78px;
    font-size: 50px;
    font-family: Cambria;
    font-weight: bold;
    border-radius: 10px;
    opacity: 0.5;
    
    -webkit-transition: opacity 0.6s ease, color 0.6s ease;
    -moz-transition: opacity 0.6s ease, color 0.6s ease;
    -o-transition: opacity 0.6s ease, color 0.6s ease;
    -ms-transition: opacity 0.6s ease, color 0.6s ease;
    transition: opacity 0.6s ease, color 0.6s ease;
}

.novinkyObal:hover .nazevFotek, .novinkyObal:hover .fotoObal {
    border-radius: 10px 0 10px 10px;
    opacity: 1;
    color: white;
}

.novinkyObal:hover .datumObal .datumDiv {
    visibility: visible;
    opacity: 1;
    color: white;
}

.novinkyObal:hover .datumObal .pomocny {
    visibility: visible;
    opacity: 1;
}

#fotogalerieUl {
    width: 100%;
    list-style: none;
    float: left;
    padding: 0;
    margin-top: 5px;
    
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

#fotogalerieUl li {
    max-width: 22%;
    float: left;
    margin: 2% 0 0 2.5%;
    position: relative;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
    opacity: 0.8;
}

#fotogalerieUl li img {
    max-width: 100%;
    float: left;
    border: 3px solid #ccc;
}

#fotogalerieUl li:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    z-index: 2;
    opacity: 1;
}

#fotogalerieUl li:hover img {
    border-color: white;
    -webkit-box-shadow: 0 0 8px 3px black;
    -ms-box-shadow: 0 0 8px 3px black;
    -o-box-shadow: 0 0 8px 3px black;
    box-shadow: 0 0 8px 3px black;
}

.fotkaMini {
    border: 3px solid darkred;
    margin: 6px;
    float: left;
    width: 98px;
    height: 98px;
}

.novinky .fotkyUkazka {
    height: 116px;
    display: block;
    margin-left: 15px;
}

.novinkyObal a.fotkaMini {
    padding: 0;
}

/******************* kontakt ********************/
.vizitkaObal {
    width: 55%;
}

.vizitka {
    height: 105px;
    text-align: center;
    padding: 10px;
    margin: 2px 2px 10px 2px;
    border-radius: 10px;
}

.vizitka img {
    margin: 5px;
}

.vizitka .funkceVizitka {
    margin: 5px 0 20px 0;
    font-size: 12px;
    color: #818181;
    text-align: center;
}

.vizitka p {
    margin: 5px;
    font-family: Arial;
    font-size: 14px;
}

.jmenoVizitka {
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
}

#mapa {
    float: left;
    width: 100%;
    text-align: center;
}

#mapa h1 {
    text-align: left;
}

#mapa iframe {
    width:425px;
    height:350px;
    margin-top: 10px;
    border-radius: 10px;
    border: none;
}

/******************* diskuze ********************/
.nazor {
    margin: 5px 0 10px 0;
    padding: 10px;
    border-radius: 10px;
    font-size: 12px;
}

.hlavickaNazoru {
    float: left;
    width: 100%;
    margin: 0 0 15px 0;
    color: darkred;
}

.nazevNazoru {
    float: left;
    width: 70%;
}

.casNazoru {
    float: right;
    text-align: right;
    width: 30%;
}

.nazevNazoru span {
    font-size: 16px;
    font-weight: bold;
}

.odstranit {
    width: 18px;
    height: 20px;
    text-decoration: none;
    margin-left: 5px;
}

.obsahNazoru a, .obsahNazoru a:visited {
    color: blue;
}

#formDiskuze {
    margin: 10px;
}

#formDiskuze label {
    float: left;
    display: block;
    width: 160px;
    line-height: 28px;
    font-weight: bold;
    text-align: right;
    margin-top: 2px;
}

#formDiskuze input, #formDiskuze textarea, #formDiskuze select {
    float: left;
    width: 200px;
    font-family: Arial;
    font-size: 14px;
    padding: 5px;
    border: solid 1px black;
    border-radius: 10px;
    margin: 2px 200px 20px 10px;
}

#formDiskuze textarea {
    min-width: 400px;
    max-width: 400px;
    margin-right: 0;
}

#formDiskuze input:hover, #formDiskuze textarea:hover, #formDiskuze select:hover {
    border: solid 1px darkred;
}

#formDiskuze input:focus, #formDiskuze textarea:focus, #formDiskuze select:focus {
    border: solid 2px darkred;
    padding: 4px;
    -webkit-box-shadow: 0px 0px 5px darkred;
    -ms-box-shadow: 0px 0px 5px darkred;
    -o-box-shadow: 0px 0px 5px darkred;
    box-shadow: 0px 0px 5px darkred;
}

#predmetForm {
    margin-bottom: 5px;
}

#upozorneniForm {
    float: left;
    width: 100%;
    font-size: 12px;
    margin-bottom: 10px;
    text-align: center;
}

#formDiskuze input#odeslat {
    float: right;
    width: 100px;
    height: 39px;
    margin: 10px;
    color: white;
    border: 1px black solid;
    font-weight: bold;
    opacity: .7;
    
    background: url("../obrazky/zalMal.png") repeat scroll center top transparent;
    background: -webkit-linear-gradient(top, darkred 0%,black 100%);
    background: -moz-linear-gradient(top, darkred 0%,black 100%);
    background: -o-linear-gradient(top, darkred 0%,black 100%);
    background: -ms-linear-gradient(top, darkred 0%,black 100%);
    background: linear-gradient(darkred 0%,black 100%);
    
    -webkit-transition: opacity 0.25s ease .1s;
    -moz-transition: opacity 0.25s ease .1s;
    -o-transition: opacity 0.25s ease .1s;
    -ms-transition: opacity 0.25s ease .1s;
    transition: opacity 0.25s ease .1s;
}

#formDiskuze input#odeslat:hover {
    opacity: 1;
    cursor: pointer;
}

#odpocet {
    float: right;
    text-align: right;
    margin-right: 10px;
    font-size: 10px;
}

#odpocet span {
    font-size: 14px;
    font-weight: bold;
}

.chyby {
    display: block;
    color: darkred;
    text-align: center;
}

.center {
    float: none;
    text-align: center;
}

.robot {
    display: none;
}

/******************* ke stažení *****************/
.stahuj {
    background: url("../obrazky/stahuj.png") no-repeat left center transparent;
    padding: 5px 0 5px 18px;
}

.keStazeniUl {
    list-style-type: none;
}

.keStazeniUl li {
    margin: 10px 0;
    height: 16px;
    line-height: 16px;
}

#ac-content input:checked ~ ul {
    margin: 5px 0;
    -webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
}

#ac-content ul {
    overflow: hidden;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    margin: 0;
    height: 0px;
}

#ac-content div {
    display: block;
    margin-top: 10px;
}

#ac-content div input {
    display: none;
}

#ac-content label {
    font-size: 20px;
    font-family: Cambria;
    font-weight: bold;
}

#ac-content label:hover {
    cursor: pointer;
}

/******************* upravaZapasu ***************/
.nastoupil {
    background: url("../obrazky/dres.png") no-repeat center transparent;
}

.pocetGolu {
    background: url("../obrazky/mic.png") no-repeat center transparent;
}

.zlute {
    background: url("../obrazky/zk.png") no-repeat center transparent;
}

.cervene {
    background: url("../obrazky/ck.png") no-repeat center transparent;
}

#formDiskuze .tabulkaV input, #formDiskuze .tabulkaV select  {
    float: none;
    width: 50px;
    padding: 2px;
    border: solid 1px black;
    border-radius: 10px;
    margin: 0;
    font-size: 12px;
    text-align: center;
}

#formDiskuze .tabulkaV input:focus, #formDiskuze .tabulkaV select:focus  {
    border: solid 2px darkred;
    padding: 1px;
}

#formDiskuze .tabulkaV select.post {
    width: 65px;
}

#formDiskuze select#golyD, #formDiskuze select#golyH, #formDiskuze select#golyDP,
#formDiskuze select#golyHP {
    width: 55px;
    margin: 2px 10px 20px;
}

/******************** info zápasu ********************/
.fotoClanky {
    width: 250px;
    margin: 0 10px;
}

#sestavaObal {
    text-align: center;
}

#hlavickaSestavy {
    display: block;
    margin: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

#sestavaPozadi {
    float: left;
    width: 350px;
    margin: 0 0 20px 0;
    padding: 0;
    background: url("../obrazky/trava.jpg");
    color: white;
    border-radius: 10px;
}

#sestava {
    background: url("../obrazky/plocha.png") no-repeat center transparent;
    height: 510px;
    display: block;
    position: relative;
}

#infoZapasuObal {
    float: right;
    width: 255px;
    margin: 0;
    padding: 0;
}

.infoZapasu {
    float: left;
    margin: 10px;
    vertical-align: middle;
    text-align: left;
    width: 100%;
}

.infoZapasu b {
    float: left;
    margin-right: 5px;
    line-height: 60px;
}

.br {
    position: absolute;
    top: 440px;
    left: 155px;
}

.lso {
    position: absolute;
    top: 380px;
    left: 115px;
}

.st {
    position: absolute;
    top: 380px;
    left: 170px;
}

.pso {
    position: absolute;
    top: 380px;
    left: 195px;
}

.pst {
    position: absolute;
    top: 315px;
    left: 140px;
}

.lo {
    position: absolute;
    top: 340px;
    left: 55px;
}

.po {
    position: absolute;
    top: 340px;
    left: 255px;
}

.ldz {
    position: absolute;
    top: 250px;
    left: 40px;
}

.lz {
    position: absolute;
    top: 210px;
    left: 35px;
}

.loz {
    position: absolute;
    top: 150px;
    left: 40px;
}

.lsdz {
    position: absolute;
    top: 250px;
    left: 110px;
}

.sdz {
    position: absolute;
    top: 250px;
    left: 160px;
}

.psdz {
    position: absolute;
    top: 250px;
    left: 200px;
}

.lsz {
    position: absolute;
    top: 210px;
    left: 110px;
}

.sz {
    position: absolute;
    top: 210px;
    left: 155px;
}

.psz {
    position: absolute;
    top: 210px;
    left: 200px;
}

.lsoz {
    position: absolute;
    top: 150px;
    left: 110px;
}

.soz {
    position: absolute;
    top: 150px;
    left: 150px;
}

.psoz {
    position: absolute;
    top: 150px;
    left: 200px;
}

.pdz {
    position: absolute;
    top: 250px;
    left: 270px;
}

.pz {
    position: absolute;
    top: 210px;
    left: 275px;
}

.poz {
    position: absolute;
    top: 150px;
    left: 270px;
}

.lu {
    position: absolute;
    top: 90px;
    left: 85px;
}

.su {
    position: absolute;
    top: 90px;
    left: 155px;
}

.pu {
    position: absolute;
    top: 90px;
    left: 225px;
}

.hu {
    position: absolute;
    top: 30px;
    left: 155px;
}

#formDiskuze label#emailLabel {
    width: 250px;
}

#formDiskuze input#email {
    margin-right: 0;
    width: 250px;
}

#formDiskuze input#aktivni {
    margin: 10px 0;
}

#formDiskuze input[type=checkbox]#alternativa {
    margin: 10px 300px 20px 14px;
    width: 0;
}

.jmenoDluh {
    float: left;
    width: 410px;
    margin: 8px 0 10px 12px;
}

#formDiskuze label.alternativa {
    text-align: left;
    width: auto;
    margin: 0 20px 0 5px;
    line-height: inherit;
}

#formDiskuze input[type=radio] {
    margin: 0;
    width: auto;
}

#formDiskuze br {
    margin: 5px;
}

.jmenoDluh #vyberTym, .jmenoDluh #vyberNazev {
    margin-left: 50px;
    position: relative;
    overflow: hidden;
    height: 0;
    
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: height 0.3s ease-in-out;
}

.jmenoDluh #vyberNazev {
    margin-left: -60px;
}

#formDiskuze input[type="radio"]#serial4:checked ~ #vyberTym,
#formDiskuze input[type="radio"]#jiny:checked ~ #vyberNazev {
    display: block;
    height: 55px;
}

#vyberNazev label {
    width: auto;
    text-align: left;
}

#vyberNazev input {
    margin: 2px 0 20px 10px;
}

@keyframes page {
 0% {
    left: 0;
 }
 50% {
    left: 10px;
 }
 100% {
    left: 0;
 }
}

@-moz-keyframes page {
 0% {
   left: 0;
 }
 50% {
   left: 10px;
 }
 100% {
   left: 0;
 }
}

@-webkit-keyframes page {
 0% {
   left: 0;
 }
 50% {
   left: 10px;
 }
 100% {
   left: 0;
 }
}

@-ms-keyframes page {
 0% {
   left: 0;
 }
 50% {
   left: 10px;
 }
 100% {
   left: 0;
 }
}

@-o-keyframes page {
 0% {
   left: 0;
 }
 50% {
   left: 10px;
 }
 100% {
   left: 0;
 }
}